function FileData_Pairs(x)
{
x.t("example","following");
x.t("pdsn","privilege");
x.t("pdsn","service");
x.t("available","dependent");
x.t("compression","compression");
x.t("compression","current");
x.t("compression","profiles");
x.t("compression","parameters");
x.t("compression","profile");
x.t("compression","options");
x.t("compression","first");
x.t("compression","header");
x.t("compression","configuration");
x.t("compression","udp-ip");
x.t("version","installed");
x.t("installed","license");
x.t("sending","uncompressed");
x.t("uncompressed","packets");
x.t("variables","mode");
x.t("enters","rohc");
x.t("apply","during");
x.t("octets","default");
x.t("octets","udp");
x.t("octets","maximum");
x.t("octets","mrru");
x.t("octets","largest");
x.t("octets","decompressor");
x.t("current","rohc");
x.t("crc","mrru");
x.t("mode","available");
x.t("mode","mode");
x.t("mode","exit");
x.t("mode","default");
x.t("mode","product");
x.t("mode","back");
x.t("mode","allows");
x.t("mode","commands");
x.t("mode","mrru");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","mrru");
x.t("payload","attempted");
x.t("reset","options");
x.t("reset","value");
x.t("packets","max-cid");
x.t("packets","usage");
x.t("packets","optional");
x.t("rrp","message");
x.t("keywords","variables");
x.t("product","pdsn");
x.t("product","version");
x.t("default","octets");
x.t("default","reset");
x.t("default","default");
x.t("default","cid-mode");
x.t("default","settings");
x.t("default","profile");
x.t("default","number");
x.t("default","mrru");
x.t("default","values");
x.t("default","highest");
x.t("default","packet");
x.t("default","setting");
x.t("default","esp-ip");
x.t("back","default");
x.t("back","exec");
x.t("channel","product");
x.t("link","least");
x.t("conveys","pcf");
x.t("license","(s)");
x.t("command","enters");
x.t("command","resets");
x.t("command","default");
x.t("command","size");
x.t("command","sets");
x.t("command","specifies");
x.t("command","rohc");
x.t("command","specify");
x.t("size","octets");
x.t("size","default");
x.t("size","includes");
x.t("size","sets");
x.t("size","small");
x.t("size","selected");
x.t("size","define");
x.t("size","largest");
x.t("includes","crc");
x.t("chain","including");
x.t("ppp","authentication");
x.t("security","administrator");
x.t("profiles","example");
x.t("profiles","header");
x.t("profiles","esp-ip");
x.t("during","rohc");
x.t("udp","payload");
x.t("cisco","systems");
x.t("cid-mode","default");
x.t("cid-mode","command");
x.t("cid-mode","large");
x.t("cid-mode","end");
x.t("privilege","security");
x.t("large","packets");
x.t("large","large");
x.t("large","max-cid");
x.t("large","small");
x.t("large","rohc");
x.t("large","packet");
x.t("specified","product");
x.t("settings","small");
x.t("rohcprofile","0x0001");
x.t("enables","rohcprofile");
x.t("enables","rohc");
x.t("dependent","platform");
x.t("max-cid","default");
x.t("max-cid","100");
x.t("max-cid","integer");
x.t("parameters","pdsn");
x.t("65535","usage");
x.t("profile","compression");
x.t("profile","product");
x.t("profile","default");
x.t("profile","command");
x.t("profile","specified");
x.t("profile","0x0000");
x.t("profile","0x0002");
x.t("profile","0x0003");
x.t("profile","configuration");
x.t("profile","specification");
x.t("profile","esp-ip");
x.t("tel","408-526-4000");
x.t("allows","configure");
x.t("segments","example");
x.t("segments","size");
x.t("sets","size");
x.t("sets","profiles");
x.t("sets","cid-mode");
x.t("sets","large");
x.t("sets","maximum");
x.t("sets","rohc");
x.t("sets","largest");
x.t("segment","headers");
x.t("stream","specific");
x.t("small","packets");
x.t("small","default");
x.t("small","max-cid");
x.t("small","rohc");
x.t("small","packet");
x.t("selected","usage");
x.t("selected","integer");
x.t("commands","pdsn");
x.t("commands","keywords");
x.t("prompt","exec");
x.t("syntax","exit");
x.t("syntax","cid-mode");
x.t("syntax","profile");
x.t("syntax","end");
x.t("syntax","mrru");
x.t("options","apply");
x.t("options","configuration");
x.t("options","rohc");
x.t("unit","octets");
x.t("unit","allowed");
x.t("unit","1024");
x.t("headers","allowed");
x.t("headers","specific");
x.t("allowed","channel");
x.t("allowed","num_octets");
x.t("rtp-udp","cisco");
x.t("rtp-udp","enables");
x.t("rtp-udp","profile");
x.t("rtp-udp","udp-ip");
x.t("first","octets");
x.t("first","esp");
x.t("attempted","uncompressed-ip");
x.t("number","octets");
x.t("number","used");
x.t("num_octets","default");
x.t("num_octets","integer");
x.t("udp/ip","compression");
x.t("maximum","example");
x.t("maximum","size");
x.t("maximum","cid");
x.t("define","maximum");
x.t("specifies","header");
x.t("pcf","initial");
x.t("compressor","integer");
x.t("exec","mode");
x.t("exits","configuration");
x.t("reception","unit");
x.t("initial","a11");
x.t("important","commands");
x.t("expected","reassemble");
x.t("rtp/udp/ip","compression");
x.t("end","usage");
x.t("end","returns");
x.t("reassemble","segments");
x.t("return","pdsn");
x.t("compress","headers");
x.t("0x0000","sending");
x.t("header","compression");
x.t("header","chain");
x.t("header","subsequent");
x.t("message","ppp");
x.t("100","cid-mode");
x.t("100","following");
x.t("least","profile");
x.t("0x0001","rtp/udp/ip");
x.t("mrru","default");
x.t("mrru","command");
x.t("mrru","size");
x.t("mrru","profile");
x.t("mrru","num_octets");
x.t("mrru","1024");
x.t("mrru","negotiated");
x.t("kind","link");
x.t("kind","packet");
x.t("0x0002","udp/ip");
x.t("1024","octets");
x.t("1024","following");
x.t("0x0003","esp/ip");
x.t("408-526-4000","fax");
x.t("rohc","compression");
x.t("rohc","packets");
x.t("rohc","profile");
x.t("rohc","small");
x.t("rohc","header");
x.t("rohc","configuration");
x.t("rohc","robust");
x.t("rohc","packet");
x.t("configuration","mode");
x.t("configuration","back");
x.t("esp","header");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","command");
x.t("largest","reconstructed");
x.t("specific","kind");
x.t("subheaders","rtp-udp");
x.t("udp-ip","enables");
x.t("udp-ip","uncompressed-ip");
x.t("authentication","important");
x.t("(s)","cid-mode");
x.t("cli","prompt");
x.t("esp/ip","compression");
x.t("systems","tel");
x.t("platform","type");
x.t("context","number");
x.t("configure","options");
x.t("configure","rohc");
x.t("optional","information");
x.t("information","rohc");
x.t("robust","header");
x.t("fax","408-527-0883");
x.t("values","large");
x.t("highest","context");
x.t("specification","compress");
x.t("integer","default");
x.t("integer","large");
x.t("integer","65535");
x.t("integer","small");
x.t("integer","integer");
x.t("decompressor","expected");
x.t("uncompressed-ip","default");
x.t("uncompressed-ip","command");
x.t("uncompressed-ip","enables");
x.t("packet","size");
x.t("packet","stream");
x.t("negotiated","segment");
x.t("service","conveys");
x.t("service","rohc");
x.t("service","configuration");
x.t("used","compressor");
x.t("used","configure");
x.t("following","command");
x.t("reconstructed","reception");
x.t("setting","num_octets");
x.t("setting","esp-ip");
x.t("returns","pdsn");
x.t("returns","cli");
x.t("subsequent","subheaders");
x.t("cid","100");
x.t("including","first");
x.t("esp-ip","enables");
x.t("esp-ip","rtp-udp");
x.t("a11","rrp");
x.t("specify","rohc");
}
